> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Commercial Offers



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/commercial-offers
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/commercial-offers:
    get:
      tags:
        - Commercial Offers
      summary: Get Commercial Offers
      operationId: CommercialOffersController_get_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````